D:/Perl\bin/a2p.exe type=file
D:/Perl\bin/c2ph.bat type=file
D:/Perl\bin/dprofpp.bat type=file
D:/Perl\bin/find2perl.bat type=file
D:/Perl\bin/h2ph.bat type=file
D:/Perl\bin/h2xs.bat type=file
D:/Perl\bin/perl.exe from=D:/Perl\bin/perl5.6.1.exe type=link
D:/Perl\bin/perl5.6.1.exe type=file
D:/Perl\bin/perlbug.bat type=file
D:/Perl\bin/perlcc.bat type=file
D:/Perl\bin/perldoc.bat type=file
D:/Perl\bin/pl2pm.bat type=file
D:/Perl\bin/pod2html.bat type=file
D:/Perl\bin/pod2latex.bat type=file
D:/Perl\bin/pod2man.bat type=file
D:/Perl\bin/pod2text.bat type=file
D:/Perl\bin/pod2usage.bat type=file
D:/Perl\bin/podchecker.bat type=file
D:/Perl\bin/podselect.bat type=file
D:/Perl\bin/pstruct.bat from=D:/Perl\bin/c2ph.bat type=link
D:/Perl\bin/s2p.bat type=file
D:/Perl\bin/splain.bat type=file
D:/Perl\lib/AnyDBM_File.pm type=file
D:/Perl\lib/AutoLoader.pm type=file
D:/Perl\lib/AutoSplit.pm type=file
D:/Perl\lib/B.pm type=file
D:/Perl\lib/B/Asmdata.pm type=file
D:/Perl\lib/B/Assembler.pm type=file
D:/Perl\lib/B/Bblock.pm type=file
D:/Perl\lib/B/Bytecode.pm type=file
D:/Perl\lib/B/C.pm type=file
D:/Perl\lib/B/CC.pm type=file
D:/Perl\lib/B/Concise.pm type=file
D:/Perl\lib/B/Debug.pm type=file
D:/Perl\lib/B/Deparse.pm type=file
D:/Perl\lib/B/Disassembler.pm type=file
D:/Perl\lib/B/Lint.pm type=file
D:/Perl\lib/B/Showlex.pm type=file
D:/Perl\lib/B/Stackobj.pm type=file
D:/Perl\lib/B/Stash.pm type=file
D:/Perl\lib/B/Terse.pm type=file
D:/Perl\lib/B/Xref.pm type=file
D:/Perl\lib/B/assemble type=file
D:/Perl\lib/B/cc_harness type=file
D:/Perl\lib/B/disassemble type=file
D:/Perl\lib/B/makeliblinks type=file
D:/Perl\lib/Benchmark.pm type=file
D:/Perl\lib/ByteLoader.pm type=file
D:/Perl\lib/CGI.pm type=file
D:/Perl\lib/CGI/Apache.pm type=file
D:/Perl\lib/CGI/Carp.pm type=file
D:/Perl\lib/CGI/Carp.pm.rej type=file
D:/Perl\lib/CGI/Cookie.pm type=file
D:/Perl\lib/CGI/Fast.pm type=file
D:/Perl\lib/CGI/Pretty.pm type=file
D:/Perl\lib/CGI/Push.pm type=file
D:/Perl\lib/CGI/Switch.pm type=file
D:/Perl\lib/CGI/Util.pm type=file
D:/Perl\lib/CORE/BuildInfo.h type=file
D:/Perl\lib/CORE/EXTERN.h type=file
D:/Perl\lib/CORE/INTERN.h type=file
D:/Perl\lib/CORE/XSUB.h type=file
D:/Perl\lib/CORE/arpa/inet.h type=file
D:/Perl\lib/CORE/av.h type=file
D:/Perl\lib/CORE/cc_runtime.h type=file
D:/Perl\lib/CORE/config.h type=file
D:/Perl\lib/CORE/cop.h type=file
D:/Perl\lib/CORE/cv.h type=file
D:/Perl\lib/CORE/dirent.h type=file
D:/Perl\lib/CORE/dosish.h type=file
D:/Perl\lib/CORE/embed.h type=file
D:/Perl\lib/CORE/embedvar.h type=file
D:/Perl\lib/CORE/fakethr.h type=file
D:/Perl\lib/CORE/form.h type=file
D:/Perl\lib/CORE/gv.h type=file
D:/Perl\lib/CORE/handy.h type=file
D:/Perl\lib/CORE/hv.h type=file
D:/Perl\lib/CORE/intrpvar.h type=file
D:/Perl\lib/CORE/iperlsys.h type=file
D:/Perl\lib/CORE/keywords.h type=file
D:/Perl\lib/CORE/mg.h type=file
D:/Perl\lib/CORE/netdb.h type=file
D:/Perl\lib/CORE/nostdio.h type=file
D:/Perl\lib/CORE/objXSUB.h type=file
D:/Perl\lib/CORE/op.h type=file
D:/Perl\lib/CORE/opcode.h type=file
D:/Perl\lib/CORE/opnames.h type=file
D:/Perl\lib/CORE/patchlevel.h type=file
D:/Perl\lib/CORE/perl.h type=file
D:/Perl\lib/CORE/perl56.lib type=file
D:/Perl\lib/CORE/perlapi.h type=file
D:/Perl\lib/CORE/perlhost.h type=file
D:/Perl\lib/CORE/perlio.h type=file
D:/Perl\lib/CORE/perlsdio.h type=file
D:/Perl\lib/CORE/perlsfio.h type=file
D:/Perl\lib/CORE/perlvars.h type=file
D:/Perl\lib/CORE/perly.h type=file
D:/Perl\lib/CORE/pp.h type=file
D:/Perl\lib/CORE/pp_proto.h type=file
D:/Perl\lib/CORE/proto.h type=file
D:/Perl\lib/CORE/regcomp.h type=file
D:/Perl\lib/CORE/regexp.h type=file
D:/Perl\lib/CORE/regnodes.h type=file
D:/Perl\lib/CORE/scope.h type=file
D:/Perl\lib/CORE/sv.h type=file
D:/Perl\lib/CORE/sys/socket.h type=file
D:/Perl\lib/CORE/thrdvar.h type=file
D:/Perl\lib/CORE/thread.h type=file
D:/Perl\lib/CORE/unixish.h type=file
D:/Perl\lib/CORE/utf8.h type=file
D:/Perl\lib/CORE/util.h type=file
D:/Perl\lib/CORE/vdir.h type=file
D:/Perl\lib/CORE/vmem.h type=file
D:/Perl\lib/CORE/warnings.h type=file
D:/Perl\lib/CORE/win32.h type=file
D:/Perl\lib/CORE/win32iop.h type=file
D:/Perl\lib/CORE/win32thread.h type=file
D:/Perl\lib/CPAN.pm type=file
D:/Perl\lib/CPAN/FirstTime.pm type=file
D:/Perl\lib/CPAN/Nox.pm type=file
D:/Perl\lib/Carp.pm type=file
D:/Perl\lib/Carp/Heavy.pm type=file
D:/Perl\lib/Class/Struct.pm type=file
D:/Perl\lib/Config.pm type=file
D:/Perl\lib/Cwd.pm type=file
D:/Perl\lib/DB.pm type=file
D:/Perl\lib/Data/Dumper.pm type=file
D:/Perl\lib/Devel/DProf.pm type=file
D:/Perl\lib/Devel/Peek.pm type=file
D:/Perl\lib/Devel/SelfStubber.pm type=file
D:/Perl\lib/DirHandle.pm type=file
D:/Perl\lib/Dumpvalue.pm type=file
D:/Perl\lib/DynaLoader.pm type=file
D:/Perl\lib/English.pm type=file
D:/Perl\lib/Env.pm type=file
D:/Perl\lib/Errno.pm type=file
D:/Perl\lib/Exporter.pm type=file
D:/Perl\lib/Exporter/Heavy.pm type=file
D:/Perl\lib/ExtUtils/Command.pm type=file
D:/Perl\lib/ExtUtils/Embed.pm type=file
D:/Perl\lib/ExtUtils/Install.pm type=file
D:/Perl\lib/ExtUtils/Installed.pm type=file
D:/Perl\lib/ExtUtils/Liblist.pm type=file
D:/Perl\lib/ExtUtils/MM_Cygwin.pm type=file
D:/Perl\lib/ExtUtils/MM_OS2.pm type=file
D:/Perl\lib/ExtUtils/MM_Unix.pm type=file
D:/Perl\lib/ExtUtils/MM_VMS.pm type=file
D:/Perl\lib/ExtUtils/MM_Win32.pm type=file
D:/Perl\lib/ExtUtils/MakeMaker.pm type=file
D:/Perl\lib/ExtUtils/Manifest.pm type=file
D:/Perl\lib/ExtUtils/Miniperl.pm type=file
D:/Perl\lib/ExtUtils/Mkbootstrap.pm type=file
D:/Perl\lib/ExtUtils/Mksymlists.pm type=file
D:/Perl\lib/ExtUtils/Packlist.pm type=file
D:/Perl\lib/ExtUtils/inst type=file
D:/Perl\lib/ExtUtils/testlib.pm type=file
D:/Perl\lib/ExtUtils/typemap type=file
D:/Perl\lib/ExtUtils/xsubpp type=file
D:/Perl\lib/Fatal.pm type=file
D:/Perl\lib/Fcntl.pm type=file
D:/Perl\lib/File/Basename.pm type=file
D:/Perl\lib/File/CheckTree.pm type=file
D:/Perl\lib/File/Compare.pm type=file
D:/Perl\lib/File/Copy.pm type=file
D:/Perl\lib/File/DosGlob.pm type=file
D:/Perl\lib/File/Find.pm type=file
D:/Perl\lib/File/Glob.pm type=file
D:/Perl\lib/File/Path.pm type=file
D:/Perl\lib/File/Spec.pm type=file
D:/Perl\lib/File/Spec/Epoc.pm type=file
D:/Perl\lib/File/Spec/Functions.pm type=file
D:/Perl\lib/File/Spec/Mac.pm type=file
D:/Perl\lib/File/Spec/OS2.pm type=file
D:/Perl\lib/File/Spec/Unix.pm type=file
D:/Perl\lib/File/Spec/VMS.pm type=file
D:/Perl\lib/File/Spec/Win32.pm type=file
D:/Perl\lib/File/Temp.pm type=file
D:/Perl\lib/File/stat.pm type=file
D:/Perl\lib/FileCache.pm type=file
D:/Perl\lib/FileHandle.pm type=file
D:/Perl\lib/FindBin.pm type=file
D:/Perl\lib/Getopt/Long.pm type=file
D:/Perl\lib/Getopt/Std.pm type=file
D:/Perl\lib/I18N/Collate.pm type=file
D:/Perl\lib/IO.pm type=file
D:/Perl\lib/IO/Dir.pm type=file
D:/Perl\lib/IO/File.pm type=file
D:/Perl\lib/IO/Handle.pm type=file
D:/Perl\lib/IO/Pipe.pm type=file
D:/Perl\lib/IO/Poll.pm type=file
D:/Perl\lib/IO/Seekable.pm type=file
D:/Perl\lib/IO/Select.pm type=file
D:/Perl\lib/IO/Socket.pm type=file
D:/Perl\lib/IO/Socket/INET.pm type=file
D:/Perl\lib/IO/Socket/UNIX.pm type=file
D:/Perl\lib/IPC/Open2.pm type=file
D:/Perl\lib/IPC/Open3.pm type=file
D:/Perl\lib/Math/BigFloat.pm type=file
D:/Perl\lib/Math/BigInt.pm type=file
D:/Perl\lib/Math/Complex.pm type=file
D:/Perl\lib/Math/Trig.pm type=file
D:/Perl\lib/Net/Ping.pm type=file
D:/Perl\lib/Net/hostent.pm type=file
D:/Perl\lib/Net/netent.pm type=file
D:/Perl\lib/Net/protoent.pm type=file
D:/Perl\lib/Net/servent.pm type=file
D:/Perl\lib/O.pm type=file
D:/Perl\lib/Opcode.pm type=file
D:/Perl\lib/POSIX.pm type=file
D:/Perl\lib/POSIX.pod type=file
D:/Perl\lib/Pod/Checker.pm type=file
D:/Perl\lib/Pod/Find.pm type=file
D:/Perl\lib/Pod/Functions.pm type=file
D:/Perl\lib/Pod/Html.pm type=file
D:/Perl\lib/Pod/InputObjects.pm type=file
D:/Perl\lib/Pod/LaTeX.pm type=file
D:/Perl\lib/Pod/Man.pm type=file
D:/Perl\lib/Pod/ParseUtils.pm type=file
D:/Perl\lib/Pod/Parser.pm type=file
D:/Perl\lib/Pod/Plainer.pm type=file
D:/Perl\lib/Pod/Select.pm type=file
D:/Perl\lib/Pod/Text.pm type=file
D:/Perl\lib/Pod/Text/Color.pm type=file
D:/Perl\lib/Pod/Text/Overstrike.pm type=file
D:/Perl\lib/Pod/Text/Termcap.pm type=file
D:/Perl\lib/Pod/Usage.pm type=file
D:/Perl\lib/SDBM_File.pm type=file
D:/Perl\lib/Safe.pm type=file
D:/Perl\lib/Search/Dict.pm type=file
D:/Perl\lib/SelectSaver.pm type=file
D:/Perl\lib/SelfLoader.pm type=file
D:/Perl\lib/Shell.pm type=file
D:/Perl\lib/Socket.pm type=file
D:/Perl\lib/Symbol.pm type=file
D:/Perl\lib/Sys/Hostname.pm type=file
D:/Perl\lib/Term/ANSIColor.pm type=file
D:/Perl\lib/Term/Cap.pm type=file
D:/Perl\lib/Term/Complete.pm type=file
D:/Perl\lib/Term/ReadLine.pm type=file
D:/Perl\lib/Test.pm type=file
D:/Perl\lib/Test/Harness.pm type=file
D:/Perl\lib/Text/Abbrev.pm type=file
D:/Perl\lib/Text/ParseWords.pm type=file
D:/Perl\lib/Text/Soundex.pm type=file
D:/Perl\lib/Text/Tabs.pm type=file
D:/Perl\lib/Text/Wrap.pm type=file
D:/Perl\lib/Thread.pm type=file
D:/Perl\lib/Thread/Queue.pm type=file
D:/Perl\lib/Thread/Semaphore.pm type=file
D:/Perl\lib/Thread/Signal.pm type=file
D:/Perl\lib/Thread/Specific.pm type=file
D:/Perl\lib/Tie/Array.pm type=file
D:/Perl\lib/Tie/Handle.pm type=file
D:/Perl\lib/Tie/Hash.pm type=file
D:/Perl\lib/Tie/RefHash.pm type=file
D:/Perl\lib/Tie/Scalar.pm type=file
D:/Perl\lib/Tie/SubstrHash.pm type=file
D:/Perl\lib/Time/Local.pm type=file
D:/Perl\lib/Time/gmtime.pm type=file
D:/Perl\lib/Time/localtime.pm type=file
D:/Perl\lib/Time/tm.pm type=file
D:/Perl\lib/UNIVERSAL.pm type=file
D:/Perl\lib/User/grent.pm type=file
D:/Perl\lib/User/pwent.pm type=file
D:/Perl\lib/Win32.pod type=file
D:/Perl\lib/XSLoader.pm type=file
D:/Perl\lib/abbrev.pl type=file
D:/Perl\lib/assert.pl type=file
D:/Perl\lib/attributes.pm type=file
D:/Perl\lib/attrs.pm type=file
D:/Perl\lib/auto/B/B.bs type=file
D:/Perl\lib/auto/B/B.dll type=file
D:/Perl\lib/auto/B/B.exp type=file
D:/Perl\lib/auto/B/B.lib type=file
D:/Perl\lib/auto/ByteLoader/ByteLoader.bs type=file
D:/Perl\lib/auto/ByteLoader/ByteLoader.dll type=file
D:/Perl\lib/auto/ByteLoader/ByteLoader.exp type=file
D:/Perl\lib/auto/ByteLoader/ByteLoader.lib type=file
D:/Perl\lib/auto/Data/Dumper/Dumper.bs type=file
D:/Perl\lib/auto/Data/Dumper/Dumper.dll type=file
D:/Perl\lib/auto/Data/Dumper/Dumper.exp type=file
D:/Perl\lib/auto/Data/Dumper/Dumper.lib type=file
D:/Perl\lib/auto/Devel/DProf/DProf.bs type=file
D:/Perl\lib/auto/Devel/DProf/DProf.dll type=file
D:/Perl\lib/auto/Devel/DProf/DProf.exp type=file
D:/Perl\lib/auto/Devel/DProf/DProf.lib type=file
D:/Perl\lib/auto/Devel/Peek/Peek.bs type=file
D:/Perl\lib/auto/Devel/Peek/Peek.dll type=file
D:/Perl\lib/auto/Devel/Peek/Peek.exp type=file
D:/Perl\lib/auto/Devel/Peek/Peek.lib type=file
D:/Perl\lib/auto/DynaLoader/autosplit.ix type=file
D:/Perl\lib/auto/DynaLoader/dl_expandspec.al type=file
D:/Perl\lib/auto/DynaLoader/dl_find_symbol_anywhere.al type=file
D:/Perl\lib/auto/DynaLoader/dl_findfile.al type=file
D:/Perl\lib/auto/Fcntl/Fcntl.bs type=file
D:/Perl\lib/auto/Fcntl/Fcntl.dll type=file
D:/Perl\lib/auto/Fcntl/Fcntl.exp type=file
D:/Perl\lib/auto/Fcntl/Fcntl.lib type=file
D:/Perl\lib/auto/File/Glob/Glob.bs type=file
D:/Perl\lib/auto/File/Glob/Glob.dll type=file
D:/Perl\lib/auto/File/Glob/Glob.exp type=file
D:/Perl\lib/auto/File/Glob/Glob.lib type=file
D:/Perl\lib/auto/File/Glob/autosplit.ix type=file
D:/Perl\lib/auto/Getopt/Long/Configure.al type=file
D:/Perl\lib/auto/Getopt/Long/Croak.al type=file
D:/Perl\lib/auto/Getopt/Long/FindOption.al type=file
D:/Perl\lib/auto/Getopt/Long/GetOptions.al type=file
D:/Perl\lib/auto/Getopt/Long/autosplit.ix type=file
D:/Perl\lib/auto/Getopt/Long/config.al type=file
D:/Perl\lib/auto/IO/IO.bs type=file
D:/Perl\lib/auto/IO/IO.dll type=file
D:/Perl\lib/auto/IO/IO.exp type=file
D:/Perl\lib/auto/IO/IO.lib type=file
D:/Perl\lib/auto/Opcode/Opcode.bs type=file
D:/Perl\lib/auto/Opcode/Opcode.dll type=file
D:/Perl\lib/auto/Opcode/Opcode.exp type=file
D:/Perl\lib/auto/Opcode/Opcode.lib type=file
D:/Perl\lib/auto/POSIX/POSIX.bs type=file
D:/Perl\lib/auto/POSIX/POSIX.dll type=file
D:/Perl\lib/auto/POSIX/POSIX.exp type=file
D:/Perl\lib/auto/POSIX/POSIX.lib type=file
D:/Perl\lib/auto/POSIX/abs.al type=file
D:/Perl\lib/auto/POSIX/alarm.al type=file
D:/Perl\lib/auto/POSIX/assert.al type=file
D:/Perl\lib/auto/POSIX/atan2.al type=file
D:/Perl\lib/auto/POSIX/atexit.al type=file
D:/Perl\lib/auto/POSIX/atof.al type=file
D:/Perl\lib/auto/POSIX/atoi.al type=file
D:/Perl\lib/auto/POSIX/atol.al type=file
D:/Perl\lib/auto/POSIX/autosplit.ix type=file
D:/Perl\lib/auto/POSIX/bsearch.al type=file
D:/Perl\lib/auto/POSIX/calloc.al type=file
D:/Perl\lib/auto/POSIX/chdir.al type=file
D:/Perl\lib/auto/POSIX/chmod.al type=file
D:/Perl\lib/auto/POSIX/chown.al type=file
D:/Perl\lib/auto/POSIX/clearerr.al type=file
D:/Perl\lib/auto/POSIX/closedir.al type=file
D:/Perl\lib/auto/POSIX/cos.al type=file
D:/Perl\lib/auto/POSIX/creat.al type=file
D:/Perl\lib/auto/POSIX/div.al type=file
D:/Perl\lib/auto/POSIX/errno.al type=file
D:/Perl\lib/auto/POSIX/execl.al type=file
D:/Perl\lib/auto/POSIX/execle.al type=file
D:/Perl\lib/auto/POSIX/execlp.al type=file
D:/Perl\lib/auto/POSIX/execv.al type=file
D:/Perl\lib/auto/POSIX/execve.al type=file
D:/Perl\lib/auto/POSIX/execvp.al type=file
D:/Perl\lib/auto/POSIX/exit.al type=file
D:/Perl\lib/auto/POSIX/exp.al type=file
D:/Perl\lib/auto/POSIX/fabs.al type=file
D:/Perl\lib/auto/POSIX/fclose.al type=file
D:/Perl\lib/auto/POSIX/fcntl.al type=file
D:/Perl\lib/auto/POSIX/fdopen.al type=file
D:/Perl\lib/auto/POSIX/feof.al type=file
D:/Perl\lib/auto/POSIX/ferror.al type=file
D:/Perl\lib/auto/POSIX/fflush.al type=file
D:/Perl\lib/auto/POSIX/fgetc.al type=file
D:/Perl\lib/auto/POSIX/fgetpos.al type=file
D:/Perl\lib/auto/POSIX/fgets.al type=file
D:/Perl\lib/auto/POSIX/fileno.al type=file
D:/Perl\lib/auto/POSIX/fopen.al type=file
D:/Perl\lib/auto/POSIX/fork.al type=file
D:/Perl\lib/auto/POSIX/fprintf.al type=file
D:/Perl\lib/auto/POSIX/fputc.al type=file
D:/Perl\lib/auto/POSIX/fputs.al type=file
D:/Perl\lib/auto/POSIX/fread.al type=file
D:/Perl\lib/auto/POSIX/free.al type=file
D:/Perl\lib/auto/POSIX/freopen.al type=file
D:/Perl\lib/auto/POSIX/fscanf.al type=file
D:/Perl\lib/auto/POSIX/fseek.al type=file
D:/Perl\lib/auto/POSIX/fsetpos.al type=file
D:/Perl\lib/auto/POSIX/fstat.al type=file
D:/Perl\lib/auto/POSIX/ftell.al type=file
D:/Perl\lib/auto/POSIX/fwrite.al type=file
D:/Perl\lib/auto/POSIX/getc.al type=file
D:/Perl\lib/auto/POSIX/getchar.al type=file
D:/Perl\lib/auto/POSIX/getcwd.al type=file
D:/Perl\lib/auto/POSIX/getegid.al type=file
D:/Perl\lib/auto/POSIX/getenv.al type=file
D:/Perl\lib/auto/POSIX/geteuid.al type=file
D:/Perl\lib/auto/POSIX/getgid.al type=file
D:/Perl\lib/auto/POSIX/getgrgid.al type=file
D:/Perl\lib/auto/POSIX/getgrnam.al type=file
D:/Perl\lib/auto/POSIX/getgroups.al type=file
D:/Perl\lib/auto/POSIX/getlogin.al type=file
D:/Perl\lib/auto/POSIX/getpgrp.al type=file
D:/Perl\lib/auto/POSIX/getpid.al type=file
D:/Perl\lib/auto/POSIX/getppid.al type=file
D:/Perl\lib/auto/POSIX/getpwnam.al type=file
D:/Perl\lib/auto/POSIX/getpwuid.al type=file
D:/Perl\lib/auto/POSIX/gets.al type=file
D:/Perl\lib/auto/POSIX/getuid.al type=file
D:/Perl\lib/auto/POSIX/gmtime.al type=file
D:/Perl\lib/auto/POSIX/isatty.al type=file
D:/Perl\lib/auto/POSIX/kill.al type=file
D:/Perl\lib/auto/POSIX/labs.al type=file
D:/Perl\lib/auto/POSIX/ldiv.al type=file
D:/Perl\lib/auto/POSIX/link.al type=file
D:/Perl\lib/auto/POSIX/load_imports.al type=file
D:/Perl\lib/auto/POSIX/localtime.al type=file
D:/Perl\lib/auto/POSIX/log.al type=file
D:/Perl\lib/auto/POSIX/longjmp.al type=file
D:/Perl\lib/auto/POSIX/malloc.al type=file
D:/Perl\lib/auto/POSIX/memchr.al type=file
D:/Perl\lib/auto/POSIX/memcmp.al type=file
D:/Perl\lib/auto/POSIX/memcpy.al type=file
D:/Perl\lib/auto/POSIX/memmove.al type=file
D:/Perl\lib/auto/POSIX/memset.al type=file
D:/Perl\lib/auto/POSIX/mkdir.al type=file
D:/Perl\lib/auto/POSIX/offsetof.al type=file
D:/Perl\lib/auto/POSIX/opendir.al type=file
D:/Perl\lib/auto/POSIX/perror.al type=file
D:/Perl\lib/auto/POSIX/pow.al type=file
D:/Perl\lib/auto/POSIX/printf.al type=file
D:/Perl\lib/auto/POSIX/putc.al type=file
D:/Perl\lib/auto/POSIX/putchar.al type=file
D:/Perl\lib/auto/POSIX/puts.al type=file
D:/Perl\lib/auto/POSIX/qsort.al type=file
D:/Perl\lib/auto/POSIX/raise.al type=file
D:/Perl\lib/auto/POSIX/rand.al type=file
D:/Perl\lib/auto/POSIX/readdir.al type=file
D:/Perl\lib/auto/POSIX/realloc.al type=file
D:/Perl\lib/auto/POSIX/remove.al type=file
D:/Perl\lib/auto/POSIX/rename.al type=file
D:/Perl\lib/auto/POSIX/rewind.al type=file
D:/Perl\lib/auto/POSIX/rewinddir.al type=file
D:/Perl\lib/auto/POSIX/rmdir.al type=file
D:/Perl\lib/auto/POSIX/scanf.al type=file
D:/Perl\lib/auto/POSIX/setbuf.al type=file
D:/Perl\lib/auto/POSIX/setgid.al type=file
D:/Perl\lib/auto/POSIX/setjmp.al type=file
D:/Perl\lib/auto/POSIX/setuid.al type=file
D:/Perl\lib/auto/POSIX/setvbuf.al type=file
D:/Perl\lib/auto/POSIX/siglongjmp.al type=file
D:/Perl\lib/auto/POSIX/sigsetjmp.al type=file
D:/Perl\lib/auto/POSIX/sin.al type=file
D:/Perl\lib/auto/POSIX/sleep.al type=file
D:/Perl\lib/auto/POSIX/sprintf.al type=file
D:/Perl\lib/auto/POSIX/sqrt.al type=file
D:/Perl\lib/auto/POSIX/srand.al type=file
D:/Perl\lib/auto/POSIX/sscanf.al type=file
D:/Perl\lib/auto/POSIX/stat.al type=file
D:/Perl\lib/auto/POSIX/strcat.al type=file
D:/Perl\lib/auto/POSIX/strchr.al type=file
D:/Perl\lib/auto/POSIX/strcmp.al type=file
D:/Perl\lib/auto/POSIX/strcpy.al type=file
D:/Perl\lib/auto/POSIX/strcspn.al type=file
D:/Perl\lib/auto/POSIX/strerror.al type=file
D:/Perl\lib/auto/POSIX/strlen.al type=file
D:/Perl\lib/auto/POSIX/strncat.al type=file
D:/Perl\lib/auto/POSIX/strncmp.al type=file
D:/Perl\lib/auto/POSIX/strncpy.al type=file
D:/Perl\lib/auto/POSIX/strpbrk.al type=file
D:/Perl\lib/auto/POSIX/strrchr.al type=file
D:/Perl\lib/auto/POSIX/strspn.al type=file
D:/Perl\lib/auto/POSIX/strstr.al type=file
D:/Perl\lib/auto/POSIX/strtok.al type=file
D:/Perl\lib/auto/POSIX/system.al type=file
D:/Perl\lib/auto/POSIX/time.al type=file
D:/Perl\lib/auto/POSIX/tmpfile.al type=file
D:/Perl\lib/auto/POSIX/tolower.al type=file
D:/Perl\lib/auto/POSIX/toupper.al type=file
D:/Perl\lib/auto/POSIX/umask.al type=file
D:/Perl\lib/auto/POSIX/ungetc.al type=file
D:/Perl\lib/auto/POSIX/unlink.al type=file
D:/Perl\lib/auto/POSIX/utime.al type=file
D:/Perl\lib/auto/POSIX/vfprintf.al type=file
D:/Perl\lib/auto/POSIX/vprintf.al type=file
D:/Perl\lib/auto/POSIX/vsprintf.al type=file
D:/Perl\lib/auto/POSIX/wait.al type=file
D:/Perl\lib/auto/POSIX/waitpid.al type=file
D:/Perl\lib/auto/SDBM_File/SDBM_File.bs type=file
D:/Perl\lib/auto/SDBM_File/SDBM_File.dll type=file
D:/Perl\lib/auto/SDBM_File/SDBM_File.exp type=file
D:/Perl\lib/auto/SDBM_File/SDBM_File.lib type=file
D:/Perl\lib/auto/Socket/Socket.bs type=file
D:/Perl\lib/auto/Socket/Socket.dll type=file
D:/Perl\lib/auto/Socket/Socket.exp type=file
D:/Perl\lib/auto/Socket/Socket.lib type=file
D:/Perl\lib/auto/Sys/Hostname/Hostname.bs type=file
D:/Perl\lib/auto/Sys/Hostname/Hostname.dll type=file
D:/Perl\lib/auto/Sys/Hostname/Hostname.exp type=file
D:/Perl\lib/auto/Sys/Hostname/Hostname.lib type=file
D:/Perl\lib/auto/Sys/Hostname/autosplit.ix type=file
D:/Perl\lib/auto/Thread/Thread.bs type=file
D:/Perl\lib/auto/Thread/Thread.dll type=file
D:/Perl\lib/auto/Thread/Thread.exp type=file
D:/Perl\lib/auto/Thread/Thread.lib type=file
D:/Perl\lib/auto/attrs/attrs.bs type=file
D:/Perl\lib/auto/attrs/attrs.dll type=file
D:/Perl\lib/auto/attrs/attrs.exp type=file
D:/Perl\lib/auto/attrs/attrs.lib type=file
D:/Perl\lib/auto/re/re.bs type=file
D:/Perl\lib/auto/re/re.dll type=file
D:/Perl\lib/auto/re/re.exp type=file
D:/Perl\lib/auto/re/re.lib type=file
D:/Perl\lib/auto/sdbm/extralibs.ld type=file
D:/Perl\lib/autouse.pm type=file
D:/Perl\lib/base.pm type=file
D:/Perl\lib/bigfloat.pl type=file
D:/Perl\lib/bigint.pl type=file
D:/Perl\lib/bigrat.pl type=file
D:/Perl\lib/blib.pm type=file
D:/Perl\lib/bytes.pm type=file
D:/Perl\lib/bytes_heavy.pl type=file
D:/Perl\lib/cacheout.pl type=file
D:/Perl\lib/charnames.pm type=file
D:/Perl\lib/chat2.pl type=file
D:/Perl\lib/complete.pl type=file
D:/Perl\lib/constant.pm type=file
D:/Perl\lib/ctime.pl type=file
D:/Perl\lib/diagnostics.pm type=file
D:/Perl\lib/dotsh.pl type=file
D:/Perl\lib/dumpvar.pl type=file
D:/Perl\lib/exceptions.pl type=file
D:/Perl\lib/fastcwd.pl type=file
D:/Perl\lib/fields.pm type=file
D:/Perl\lib/filetest.pm type=file
D:/Perl\lib/find.pl type=file
D:/Perl\lib/finddepth.pl type=file
D:/Perl\lib/flush.pl type=file
D:/Perl\lib/ftp.pl type=file
D:/Perl\lib/getcwd.pl type=file
D:/Perl\lib/getopt.pl type=file
D:/Perl\lib/getopts.pl type=file
D:/Perl\lib/hostname.pl type=file
D:/Perl\lib/importenv.pl type=file
D:/Perl\lib/integer.pm type=file
D:/Perl\lib/less.pm type=file
D:/Perl\lib/lib.pm type=file
D:/Perl\lib/locale.pm type=file
D:/Perl\lib/look.pl type=file
D:/Perl\lib/newgetopt.pl type=file
D:/Perl\lib/open.pm type=file
D:/Perl\lib/open2.pl type=file
D:/Perl\lib/open3.pl type=file
D:/Perl\lib/ops.pm type=file
D:/Perl\lib/overload.pm type=file
D:/Perl\lib/perl5db.pl type=file
D:/Perl\lib/pod/perl.pod type=file
D:/Perl\lib/pod/perl5004delta.pod type=file
D:/Perl\lib/pod/perl5005delta.pod type=file
D:/Perl\lib/pod/perlaix.pod type=file
D:/Perl\lib/pod/perlamiga.pod type=file
D:/Perl\lib/pod/perlapi.pod type=file
D:/Perl\lib/pod/perlapio.pod type=file
D:/Perl\lib/pod/perlbook.pod type=file
D:/Perl\lib/pod/perlboot.pod type=file
D:/Perl\lib/pod/perlbot.pod type=file
D:/Perl\lib/pod/perlbs2000.pod type=file
D:/Perl\lib/pod/perlcall.pod type=file
D:/Perl\lib/pod/perlclib.pod type=file
D:/Perl\lib/pod/perlcompile.pod type=file
D:/Perl\lib/pod/perlcygwin.pod type=file
D:/Perl\lib/pod/perldata.pod type=file
D:/Perl\lib/pod/perldbmfilter.pod type=file
D:/Perl\lib/pod/perldebguts.pod type=file
D:/Perl\lib/pod/perldebtut.pod type=file
D:/Perl\lib/pod/perldebug.pod type=file
D:/Perl\lib/pod/perldelta.pod type=file
D:/Perl\lib/pod/perldiag.pod type=file
D:/Perl\lib/pod/perldos.pod type=file
D:/Perl\lib/pod/perldsc.pod type=file
D:/Perl\lib/pod/perlebcdic.pod type=file
D:/Perl\lib/pod/perlembed.pod type=file
D:/Perl\lib/pod/perlepoc.pod type=file
D:/Perl\lib/pod/perlfaq.pod type=file
D:/Perl\lib/pod/perlfaq1.pod type=file
D:/Perl\lib/pod/perlfaq2.pod type=file
D:/Perl\lib/pod/perlfaq3.pod type=file
D:/Perl\lib/pod/perlfaq4.pod type=file
D:/Perl\lib/pod/perlfaq5.pod type=file
D:/Perl\lib/pod/perlfaq6.pod type=file
D:/Perl\lib/pod/perlfaq7.pod type=file
D:/Perl\lib/pod/perlfaq8.pod type=file
D:/Perl\lib/pod/perlfaq9.pod type=file
D:/Perl\lib/pod/perlfilter.pod type=file
D:/Perl\lib/pod/perlfork.pod type=file
D:/Perl\lib/pod/perlform.pod type=file
D:/Perl\lib/pod/perlfunc.pod type=file
D:/Perl\lib/pod/perlguts.pod type=file
D:/Perl\lib/pod/perlhack.pod type=file
D:/Perl\lib/pod/perlhist.pod type=file
D:/Perl\lib/pod/perlhpux.pod type=file
D:/Perl\lib/pod/perlintern.pod type=file
D:/Perl\lib/pod/perlipc.pod type=file
D:/Perl\lib/pod/perllexwarn.pod type=file
D:/Perl\lib/pod/perllocale.pod type=file
D:/Perl\lib/pod/perllol.pod type=file
D:/Perl\lib/pod/perlmachten.pod type=file
D:/Perl\lib/pod/perlmacos.pod type=file
D:/Perl\lib/pod/perlmod.pod type=file
D:/Perl\lib/pod/perlmodinstall.pod type=file
D:/Perl\lib/pod/perlmodlib.pod type=file
D:/Perl\lib/pod/perlmpeix.pod type=file
D:/Perl\lib/pod/perlnewmod.pod type=file
D:/Perl\lib/pod/perlnumber.pod type=file
D:/Perl\lib/pod/perlobj.pod type=file
D:/Perl\lib/pod/perlop.pod type=file
D:/Perl\lib/pod/perlopentut.pod type=file
D:/Perl\lib/pod/perlos2.pod type=file
D:/Perl\lib/pod/perlos390.pod type=file
D:/Perl\lib/pod/perlpod.pod type=file
D:/Perl\lib/pod/perlport.pod type=file
D:/Perl\lib/pod/perlre.pod type=file
D:/Perl\lib/pod/perlref.pod type=file
D:/Perl\lib/pod/perlreftut.pod type=file
D:/Perl\lib/pod/perlrequick.pod type=file
D:/Perl\lib/pod/perlretut.pod type=file
D:/Perl\lib/pod/perlrun.pod type=file
D:/Perl\lib/pod/perlsec.pod type=file
D:/Perl\lib/pod/perlsolaris.pod type=file
D:/Perl\lib/pod/perlstyle.pod type=file
D:/Perl\lib/pod/perlsub.pod type=file
D:/Perl\lib/pod/perlsyn.pod type=file
D:/Perl\lib/pod/perlthrtut.pod type=file
D:/Perl\lib/pod/perltie.pod type=file
D:/Perl\lib/pod/perltoc.pod type=file
D:/Perl\lib/pod/perltodo.pod type=file
D:/Perl\lib/pod/perltoot.pod type=file
D:/Perl\lib/pod/perltootc.pod type=file
D:/Perl\lib/pod/perltrap.pod type=file
D:/Perl\lib/pod/perlunicode.pod type=file
D:/Perl\lib/pod/perlutil.pod type=file
D:/Perl\lib/pod/perlvar.pod type=file
D:/Perl\lib/pod/perlvmesa.pod type=file
D:/Perl\lib/pod/perlvms.pod type=file
D:/Perl\lib/pod/perlvos.pod type=file
D:/Perl\lib/pod/perlwin32.pod type=file
D:/Perl\lib/pod/perlxs.pod type=file
D:/Perl\lib/pod/perlxstut.pod type=file
D:/Perl\lib/pwd.pl type=file
D:/Perl\lib/re.pm type=file
D:/Perl\lib/shellwords.pl type=file
D:/Perl\lib/sigtrap.pm type=file
D:/Perl\lib/stat.pl type=file
D:/Perl\lib/strict.pm type=file
D:/Perl\lib/subs.pm type=file
D:/Perl\lib/syslog.pl type=file
D:/Perl\lib/tainted.pl type=file
D:/Perl\lib/termcap.pl type=file
D:/Perl\lib/timelocal.pl type=file
D:/Perl\lib/unicode/ArabLink.pl type=file
D:/Perl\lib/unicode/ArabLnkGrp.pl type=file
D:/Perl\lib/unicode/ArabShap.txt type=file
D:/Perl\lib/unicode/BidiMirr.txt type=file
D:/Perl\lib/unicode/Bidirectional.pl type=file
D:/Perl\lib/unicode/Block.pl type=file
D:/Perl\lib/unicode/Blocks.txt type=file
D:/Perl\lib/unicode/CaseFold.txt type=file
D:/Perl\lib/unicode/Category.pl type=file
D:/Perl\lib/unicode/CombiningClass.pl type=file
D:/Perl\lib/unicode/CompExcl.txt type=file
D:/Perl\lib/unicode/Decomposition.pl type=file
D:/Perl\lib/unicode/EAWidth.txt type=file
D:/Perl\lib/unicode/In/AlphabeticPresentationForms.pl type=file
D:/Perl\lib/unicode/In/Arabic.pl type=file
D:/Perl\lib/unicode/In/ArabicPresentationForms-A.pl type=file
D:/Perl\lib/unicode/In/ArabicPresentationForms-B.pl type=file
D:/Perl\lib/unicode/In/Armenian.pl type=file
D:/Perl\lib/unicode/In/Arrows.pl type=file
D:/Perl\lib/unicode/In/BasicLatin.pl type=file
D:/Perl\lib/unicode/In/Bengali.pl type=file
D:/Perl\lib/unicode/In/BlockElements.pl type=file
D:/Perl\lib/unicode/In/Bopomofo.pl type=file
D:/Perl\lib/unicode/In/BopomofoExtended.pl type=file
D:/Perl\lib/unicode/In/BoxDrawing.pl type=file
D:/Perl\lib/unicode/In/BraillePatterns.pl type=file
D:/Perl\lib/unicode/In/CJKCompatibility.pl type=file
D:/Perl\lib/unicode/In/CJKCompatibilityForms.pl type=file
D:/Perl\lib/unicode/In/CJKCompatibilityIdeographs.pl type=file
D:/Perl\lib/unicode/In/CJKRadicalsSupplement.pl type=file
D:/Perl\lib/unicode/In/CJKSymbolsandPunctuation.pl type=file
D:/Perl\lib/unicode/In/CJKUnifiedIdeographs.pl type=file
D:/Perl\lib/unicode/In/CJKUnifiedIdeographsExtensionA.pl type=file
D:/Perl\lib/unicode/In/Cherokee.pl type=file
D:/Perl\lib/unicode/In/CombiningDiacriticalMarks.pl type=file
D:/Perl\lib/unicode/In/CombiningHalfMarks.pl type=file
D:/Perl\lib/unicode/In/CombiningMarksforSymbols.pl type=file
D:/Perl\lib/unicode/In/ControlPictures.pl type=file
D:/Perl\lib/unicode/In/CurrencySymbols.pl type=file
D:/Perl\lib/unicode/In/Cyrillic.pl type=file
D:/Perl\lib/unicode/In/Devanagari.pl type=file
D:/Perl\lib/unicode/In/Dingbats.pl type=file
D:/Perl\lib/unicode/In/EnclosedAlphanumerics.pl type=file
D:/Perl\lib/unicode/In/EnclosedCJKLettersandMonths.pl type=file
D:/Perl\lib/unicode/In/Ethiopic.pl type=file
D:/Perl\lib/unicode/In/GeneralPunctuation.pl type=file
D:/Perl\lib/unicode/In/GeometricShapes.pl type=file
D:/Perl\lib/unicode/In/Georgian.pl type=file
D:/Perl\lib/unicode/In/Greek.pl type=file
D:/Perl\lib/unicode/In/GreekExtended.pl type=file
D:/Perl\lib/unicode/In/Gujarati.pl type=file
D:/Perl\lib/unicode/In/Gurmukhi.pl type=file
D:/Perl\lib/unicode/In/HalfwidthandFullwidthForms.pl type=file
D:/Perl\lib/unicode/In/HangulCompatibilityJamo.pl type=file
D:/Perl\lib/unicode/In/HangulJamo.pl type=file
D:/Perl\lib/unicode/In/HangulSyllables.pl type=file
D:/Perl\lib/unicode/In/Hebrew.pl type=file
D:/Perl\lib/unicode/In/HighPrivateUseSurrogates.pl type=file
D:/Perl\lib/unicode/In/HighSurrogates.pl type=file
D:/Perl\lib/unicode/In/Hiragana.pl type=file
D:/Perl\lib/unicode/In/IPAExtensions.pl type=file
D:/Perl\lib/unicode/In/IdeographicDescriptionCharacters.pl type=file
D:/Perl\lib/unicode/In/Kanbun.pl type=file
D:/Perl\lib/unicode/In/KangxiRadicals.pl type=file
D:/Perl\lib/unicode/In/Kannada.pl type=file
D:/Perl\lib/unicode/In/Katakana.pl type=file
D:/Perl\lib/unicode/In/Khmer.pl type=file
D:/Perl\lib/unicode/In/Lao.pl type=file
D:/Perl\lib/unicode/In/Latin-1Supplement.pl type=file
D:/Perl\lib/unicode/In/LatinExtended-A.pl type=file
D:/Perl\lib/unicode/In/LatinExtended-B.pl type=file
D:/Perl\lib/unicode/In/LatinExtendedAdditional.pl type=file
D:/Perl\lib/unicode/In/LetterlikeSymbols.pl type=file
D:/Perl\lib/unicode/In/LowSurrogates.pl type=file
D:/Perl\lib/unicode/In/Malayalam.pl type=file
D:/Perl\lib/unicode/In/MathematicalOperators.pl type=file
D:/Perl\lib/unicode/In/MiscellaneousSymbols.pl type=file
D:/Perl\lib/unicode/In/MiscellaneousTechnical.pl type=file
D:/Perl\lib/unicode/In/Mongolian.pl type=file
D:/Perl\lib/unicode/In/Myanmar.pl type=file
D:/Perl\lib/unicode/In/NumberForms.pl type=file
D:/Perl\lib/unicode/In/Ogham.pl type=file
D:/Perl\lib/unicode/In/OpticalCharacterRecognition.pl type=file
D:/Perl\lib/unicode/In/Oriya.pl type=file
D:/Perl\lib/unicode/In/PrivateUse.pl type=file
D:/Perl\lib/unicode/In/Runic.pl type=file
D:/Perl\lib/unicode/In/Sinhala.pl type=file
D:/Perl\lib/unicode/In/SmallFormVariants.pl type=file
D:/Perl\lib/unicode/In/SpacingModifierLetters.pl type=file
D:/Perl\lib/unicode/In/Specials.pl type=file
D:/Perl\lib/unicode/In/SuperscriptsandSubscripts.pl type=file
D:/Perl\lib/unicode/In/Syriac.pl type=file
D:/Perl\lib/unicode/In/Tamil.pl type=file
D:/Perl\lib/unicode/In/Telugu.pl type=file
D:/Perl\lib/unicode/In/Thaana.pl type=file
D:/Perl\lib/unicode/In/Thai.pl type=file
D:/Perl\lib/unicode/In/Tibetan.pl type=file
D:/Perl\lib/unicode/In/UnifiedCanadianAboriginalSyllabics.pl type=file
D:/Perl\lib/unicode/In/YiRadicals.pl type=file
D:/Perl\lib/unicode/In/YiSyllables.pl type=file
D:/Perl\lib/unicode/Index.txt type=file
D:/Perl\lib/unicode/Is/ASCII.pl type=file
D:/Perl\lib/unicode/Is/Alnum.pl type=file
D:/Perl\lib/unicode/Is/Alpha.pl type=file
D:/Perl\lib/unicode/Is/BidiAL.pl type=file
D:/Perl\lib/unicode/Is/BidiAN.pl type=file
D:/Perl\lib/unicode/Is/BidiB.pl type=file
D:/Perl\lib/unicode/Is/BidiBN.pl type=file
D:/Perl\lib/unicode/Is/BidiCS.pl type=file
D:/Perl\lib/unicode/Is/BidiEN.pl type=file
D:/Perl\lib/unicode/Is/BidiES.pl type=file
D:/Perl\lib/unicode/Is/BidiET.pl type=file
D:/Perl\lib/unicode/Is/BidiL.pl type=file
D:/Perl\lib/unicode/Is/BidiLRE.pl type=file
D:/Perl\lib/unicode/Is/BidiLRO.pl type=file
D:/Perl\lib/unicode/Is/BidiNSM.pl type=file
D:/Perl\lib/unicode/Is/BidiON.pl type=file
D:/Perl\lib/unicode/Is/BidiPDF.pl type=file
D:/Perl\lib/unicode/Is/BidiR.pl type=file
D:/Perl\lib/unicode/Is/BidiRLE.pl type=file
D:/Perl\lib/unicode/Is/BidiRLO.pl type=file
D:/Perl\lib/unicode/Is/BidiS.pl type=file
D:/Perl\lib/unicode/Is/BidiWS.pl type=file
D:/Perl\lib/unicode/Is/Blank.pl type=file
D:/Perl\lib/unicode/Is/C.pl type=file
D:/Perl\lib/unicode/Is/Cc.pl type=file
D:/Perl\lib/unicode/Is/Cf.pl type=file
D:/Perl\lib/unicode/Is/Cn.pl type=file
D:/Perl\lib/unicode/Is/Cntrl.pl type=file
D:/Perl\lib/unicode/Is/Co.pl type=file
D:/Perl\lib/unicode/Is/Cs.pl type=file
D:/Perl\lib/unicode/Is/DCcircle.pl type=file
D:/Perl\lib/unicode/Is/DCcompat.pl type=file
D:/Perl\lib/unicode/Is/DCfinal.pl type=file
D:/Perl\lib/unicode/Is/DCfont.pl type=file
D:/Perl\lib/unicode/Is/DCfraction.pl type=file
D:/Perl\lib/unicode/Is/DCinitial.pl type=file
D:/Perl\lib/unicode/Is/DCisolated.pl type=file
D:/Perl\lib/unicode/Is/DCmedial.pl type=file
D:/Perl\lib/unicode/Is/DCnarrow.pl type=file
D:/Perl\lib/unicode/Is/DCnoBreak.pl type=file
D:/Perl\lib/unicode/Is/DCsmall.pl type=file
D:/Perl\lib/unicode/Is/DCsquare.pl type=file
D:/Perl\lib/unicode/Is/DCsub.pl type=file
D:/Perl\lib/unicode/Is/DCsuper.pl type=file
D:/Perl\lib/unicode/Is/DCvertical.pl type=file
D:/Perl\lib/unicode/Is/DCwide.pl type=file
D:/Perl\lib/unicode/Is/DecoCanon.pl type=file
D:/Perl\lib/unicode/Is/DecoCompat.pl type=file
D:/Perl\lib/unicode/Is/Digit.pl type=file
D:/Perl\lib/unicode/Is/Graph.pl type=file
D:/Perl\lib/unicode/Is/L.pl type=file
D:/Perl\lib/unicode/Is/LbrkAI.pl type=file
D:/Perl\lib/unicode/Is/LbrkAL.pl type=file
D:/Perl\lib/unicode/Is/LbrkB2.pl type=file
D:/Perl\lib/unicode/Is/LbrkBA.pl type=file
D:/Perl\lib/unicode/Is/LbrkBB.pl type=file
D:/Perl\lib/unicode/Is/LbrkBK.pl type=file
D:/Perl\lib/unicode/Is/LbrkCB.pl type=file
D:/Perl\lib/unicode/Is/LbrkCL.pl type=file
D:/Perl\lib/unicode/Is/LbrkCM.pl type=file
D:/Perl\lib/unicode/Is/LbrkCR.pl type=file
D:/Perl\lib/unicode/Is/LbrkEX.pl type=file
D:/Perl\lib/unicode/Is/LbrkGL.pl type=file
D:/Perl\lib/unicode/Is/LbrkHY.pl type=file
D:/Perl\lib/unicode/Is/LbrkID.pl type=file
D:/Perl\lib/unicode/Is/LbrkIN.pl type=file
D:/Perl\lib/unicode/Is/LbrkIS.pl type=file
D:/Perl\lib/unicode/Is/LbrkLF.pl type=file
D:/Perl\lib/unicode/Is/LbrkNS.pl type=file
D:/Perl\lib/unicode/Is/LbrkNU.pl type=file
D:/Perl\lib/unicode/Is/LbrkOP.pl type=file
D:/Perl\lib/unicode/Is/LbrkPO.pl type=file
D:/Perl\lib/unicode/Is/LbrkPR.pl type=file
D:/Perl\lib/unicode/Is/LbrkQU.pl type=file
D:/Perl\lib/unicode/Is/LbrkSA.pl type=file
D:/Perl\lib/unicode/Is/LbrkSG.pl type=file
D:/Perl\lib/unicode/Is/LbrkSP.pl type=file
D:/Perl\lib/unicode/Is/LbrkSY.pl type=file
D:/Perl\lib/unicode/Is/LbrkXX.pl type=file
D:/Perl\lib/unicode/Is/LbrkZW.pl type=file
D:/Perl\lib/unicode/Is/Ll.pl type=file
D:/Perl\lib/unicode/Is/Lm.pl type=file
D:/Perl\lib/unicode/Is/Lo.pl type=file
D:/Perl\lib/unicode/Is/Lower.pl type=file
D:/Perl\lib/unicode/Is/Lt.pl type=file
D:/Perl\lib/unicode/Is/Lu.pl type=file
D:/Perl\lib/unicode/Is/M.pl type=file
D:/Perl\lib/unicode/Is/Mc.pl type=file
D:/Perl\lib/unicode/Is/Me.pl type=file
D:/Perl\lib/unicode/Is/Mirrored.pl type=file
D:/Perl\lib/unicode/Is/Mn.pl type=file
D:/Perl\lib/unicode/Is/N.pl type=file
D:/Perl\lib/unicode/Is/Nd.pl type=file
D:/Perl\lib/unicode/Is/Nl.pl type=file
D:/Perl\lib/unicode/Is/No.pl type=file
D:/Perl\lib/unicode/Is/P.pl type=file
D:/Perl\lib/unicode/Is/Pc.pl type=file
D:/Perl\lib/unicode/Is/Pd.pl type=file
D:/Perl\lib/unicode/Is/Pe.pl type=file
D:/Perl\lib/unicode/Is/Pf.pl type=file
D:/Perl\lib/unicode/Is/Pi.pl type=file
D:/Perl\lib/unicode/Is/Po.pl type=file
D:/Perl\lib/unicode/Is/Print.pl type=file
D:/Perl\lib/unicode/Is/Ps.pl type=file
D:/Perl\lib/unicode/Is/Punct.pl type=file
D:/Perl\lib/unicode/Is/S.pl type=file
D:/Perl\lib/unicode/Is/Sc.pl type=file
D:/Perl\lib/unicode/Is/Sk.pl type=file
D:/Perl\lib/unicode/Is/Sm.pl type=file
D:/Perl\lib/unicode/Is/So.pl type=file
D:/Perl\lib/unicode/Is/Space.pl type=file
D:/Perl\lib/unicode/Is/SpacePerl.pl type=file
D:/Perl\lib/unicode/Is/SylA.pl type=file
D:/Perl\lib/unicode/Is/SylAA.pl type=file
D:/Perl\lib/unicode/Is/SylAAI.pl type=file
D:/Perl\lib/unicode/Is/SylAI.pl type=file
D:/Perl\lib/unicode/Is/SylC.pl type=file
D:/Perl\lib/unicode/Is/SylE.pl type=file
D:/Perl\lib/unicode/Is/SylEE.pl type=file
D:/Perl\lib/unicode/Is/SylI.pl type=file
D:/Perl\lib/unicode/Is/SylII.pl type=file
D:/Perl\lib/unicode/Is/SylN.pl type=file
D:/Perl\lib/unicode/Is/SylO.pl type=file
D:/Perl\lib/unicode/Is/SylOO.pl type=file
D:/Perl\lib/unicode/Is/SylU.pl type=file
D:/Perl\lib/unicode/Is/SylV.pl type=file
D:/Perl\lib/unicode/Is/SylWA.pl type=file
D:/Perl\lib/unicode/Is/SylWAA.pl type=file
D:/Perl\lib/unicode/Is/SylWC.pl type=file
D:/Perl\lib/unicode/Is/SylWE.pl type=file
D:/Perl\lib/unicode/Is/SylWEE.pl type=file
D:/Perl\lib/unicode/Is/SylWI.pl type=file
D:/Perl\lib/unicode/Is/SylWII.pl type=file
D:/Perl\lib/unicode/Is/SylWO.pl type=file
D:/Perl\lib/unicode/Is/SylWOO.pl type=file
D:/Perl\lib/unicode/Is/SylWU.pl type=file
D:/Perl\lib/unicode/Is/SylWV.pl type=file
D:/Perl\lib/unicode/Is/Syllable.pl type=file
D:/Perl\lib/unicode/Is/Upper.pl type=file
D:/Perl\lib/unicode/Is/Word.pl type=file
D:/Perl\lib/unicode/Is/XDigit.pl type=file
D:/Perl\lib/unicode/Is/Z.pl type=file
D:/Perl\lib/unicode/Is/Zl.pl type=file
D:/Perl\lib/unicode/Is/Zp.pl type=file
D:/Perl\lib/unicode/Is/Zs.pl type=file
D:/Perl\lib/unicode/Jamo.txt type=file
D:/Perl\lib/unicode/JamoShort.pl type=file
D:/Perl\lib/unicode/LineBrk.txt type=file
D:/Perl\lib/unicode/Makefile type=file
D:/Perl\lib/unicode/Name.pl type=file
D:/Perl\lib/unicode/Names.txt type=file
D:/Perl\lib/unicode/NamesList.html type=file
D:/Perl\lib/unicode/Number.pl type=file
D:/Perl\lib/unicode/PropList.txt type=file
D:/Perl\lib/unicode/README.Ethiopic type=file
D:/Perl\lib/unicode/README.perl type=file
D:/Perl\lib/unicode/ReadMe.txt type=file
D:/Perl\lib/unicode/SpecCase.txt type=file
D:/Perl\lib/unicode/To/Digit.pl type=file
D:/Perl\lib/unicode/To/Lower.pl type=file
D:/Perl\lib/unicode/To/Title.pl type=file
D:/Perl\lib/unicode/To/Upper.pl type=file
D:/Perl\lib/unicode/UCD301.html type=file
D:/Perl\lib/unicode/UCDFF301.html type=file
D:/Perl\lib/unicode/Unicode.301 type=file
D:/Perl\lib/unicode/mktables.PL type=file
D:/Perl\lib/unicode/syllables.txt type=file
D:/Perl\lib/utf8.pm type=file
D:/Perl\lib/utf8_heavy.pl type=file
D:/Perl\lib/validate.pl type=file
D:/Perl\lib/vars.pm type=file
D:/Perl\lib/warnings.pm type=file
D:/Perl\lib/warnings/register.pm type=file
